# 页面标题
VUE_APP_TITLE = 实验室安全智慧化管控系统

# 开发环境配置
NODE_ENV=production
VUE_APP_ENV = 'production'

# #######################版本编码#######################

VUE_APP_RENEWAL_ENCODING = ''

# ####################外网接口配置####################

# 矿大三期
VUE_APP_BASE_API = 'sysaqjc.cumt.edu.cn/api'

# 山西农大
# VUE_APP_BASE_API = 'lasfl.sxau.edu.cn/api'

# 1.8外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labTest'

# 1.88外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/appTest'

# 43外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labapp'

# 开发人员地址
# VUE_APP_BASE_API = '192.168.1.24:8080'

# ####################内网接口配置####################

# 矿大三期
VUE_APP_BASE_LOCAL_API = '10.103.75.81/api'

# 山西农大
# VUE_APP_BASE_LOCAL_API = 'lasfl.sxau.edu.cn/api'

# 1.8内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.8/api'

# 1.88内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.88/labSystem'

# 43内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.43/api'

# 开发人员地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.24:8080'


# #################### 认证平台版本退出接口-PC端 ####################

VUE_APP_OUT_URL = 'https://labcontrol.nwafu.edu.cn/api/auth/cas/logout'




